package com.lightinit.hsdatashow.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2018/8/10 14:13
 * @Description:
 **/
public class AccidentDistributionModel {
    private String lng;//经度
    private String lat;//纬度
    private String degree;//事故等级
    private String address;//事故详细地址

    public String getLng() {
        return lng;
    }

    public void setLng(String lng) {
        this.lng = lng;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getDegree() {
        return degree;
    }

    public void setDegree(String degree) {
        this.degree = degree;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }
}
